﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-size: 100%;
	line-height: 140%;
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	text-align: center;
	background: #fff;
}


#container {
	margin: 0 auto;
/*	width: 1024px; */
	text-align: center;
}

/* #flickscroll
--------------------------- */
#flickscroll {
	margin: 0 auto;
	width: 1024px; 
	height: 768px; 
	text-align: left;
	position: relative;
	top: -20px;
	overflow: hidden;
	cursor: pointer;
}
#flickscroll ul {
	left: 0;
	height: 768px; 
	position: absolute;
	overflow: hidden;
}
#flickscroll ul li {
	width: 1024px;
	height: 768px; 
	float: left;
	display: inline;
	overflow: hidden;
}

.description{
	display:	none;
	position: relative;
	padding:	10px;
	top:	-128px;
	font-size:	24px;
    width: 1024px;
    height:128px;
    text-align: left;
    color: #eee;
    background: rgba(0,0,0,0.7);
}

